/* ADD CUSTOM PPL CSS HERE */

/* ======================= */
/* ======= GeneraL ======= */
/* ======================= */

h2 {
	font-size: 1.6em!important;
}

.main_nav li a {
	padding: 10px 13px 10px;
}

li.last-list-item {
	margin-bottom:10px;
}

.em {
	 font-style: italic;
}
.bold {
	font-style: bold;
}
.hiddencontent {
	display: none;
	visibility:hidden;
}
h1, h1.pagetitle {
	/*font-size: 2.0em !important;
	margin-top: 10px;*/
}
div.post h2, 
h2.pagetitle {
	font-size: 1.6em !important;
	color:#686A6D !important;
}


h3 {
	color:#2D9BB9;
	font-size: 1.4em;
}

strong {
	font-size: inherit !important;
}
#theloop h4 {
	font-style: regular;
	font-style: normal;
	font-weight: bold;
	font-size:110%;
	font-size: 1.3em;
	margin-top:10px;
	line-height:130%;

}

div.tags {
	margin-top:20px;
	font-style: regular;
}
div.tags a {
	color:grey;
	font-size:100%;
}
div.tags a:hover {
	text-decoration:underline;
}
.post-title-section .post-icons {
    float: right;
    margin-top: 10px;
    margin-left: 10px;
}

p.intro {
	font-weight: 700;
	line-height: 140%;
	font-size: 110%;
	font-size: 13px;
	margin-top:5px;
}
p.intro a {
	font-weight: bold;
	line-height: 140%;
	font-size: 100%;
}
#itemlist p.intro {
	font-weight:400;
}
span.res_title_link {
	font-weight: 700;
	line-height: 140%;
	font-size: 110%;
}

span.ejournal_extra {
}

span.toc_extra {
}

#rsslijst_newtitles li {
	list-style-type: none;
	margin-left:-16px;
}

div.3columns {
	float:left !important;
}

/* ==== POSTS ALGEMEEN ==== */

h2.styleh3 {
	font-size: 1.5 em;
	color: #2d9bb9;
}

#more-expand {
	text-align: right;
}

div.post-nav {
	background-color: #F4EFEC;
	border-top: dotted 1px grey;
	border-bottom: dotted 1px grey;
	padding-left:0px;
	padding-right:0px;
	margin-left:-20px;
	margin-right:-20px;
	margin-bottom: -20px;
}

/* =================================================================================================== */
/* ============= POLL =============*/


div.wp-polls {
}
form.wp-polls-form {
}
form.wp-polls-form p {
}
ul.wp-polls-ul {

}
ul.wp-polls-ul li {
	display:inline;
}
ul.wp-polls-ul label {
	height:15px;
	vertical-align:middle;
	font-size:18px;
	font-weight:bold;
	color: #2D9BB9;
}

div.wp-polls form inpu[type="radio"] {
}

div.wp-polls form div.wp-polls-ans span.votebutton input.Buttons {
	height:26px;
	border: 1px solid #BFB6AD;
	width:56px;
	background: none;
	background-color: #0A98B7 !important;
	color: #FFF;
	margin:2px;
}
div.wp-polls p.pollquestion, div.wp-polls p.pollresult {
	margin-top:5px;
	font-size:110%;
}

div.wp-polls h2 {
	font-size: 1.7em;
}
div.wp-polls form div.wp-polls-ans span.votebutton {
	text-align:right;
	float:right;
}
div.wp-polls form div.wp-polls-ans a.showresults {
	text-align:left;
	float:left;
}
div.wp-poll p.pollfooter {
}
div.wp-poll p.votelink {
	display:inline-block;
	float:right;
	text-align:right;
}
div.wp-poll p.votelink a {
	display:inline-block;
	float:right;
	text-align:right;
}

form.wp-polls-form h2 {
	display:none;
}
form.wp-polls-form p.pollquestion {
	font-size:1.5em;
	line-height:120%;
}
/* ============= MEEBO CHAT =============*/

#MeeboChatbox {
float:right;
}


/* =================================================================================================== */

/* ================================== */
/* = SEARCH FORMS AND SEARCH RESULT = */
/* ================================== */

/* +++++++++ TAB SEARCH +++++++++++++++++++ */

.headersearchform > ul > li > h3 {
	font-weight: strong;
}

.headersearchform ul ul {
	bottom:8px;
}

.headersearchform ul li ul li {
	line-height:14px;
}

div.headersearchform > ul > li > form > div > div.radiobuttons {
	margin-top:3px; 
	line-height:12px;
	display:inline-block;
}
div.headersearchform > ul > li > form > div > div.radiobuttons > input[type="radio"]{
	width:12px;
	height:12px;
	display:inline;
}

div.headersearchform > ul > li > form > div > input[type="submit"] {
	display: inline-block;
	float: right;
	z-index:100;
}
div.headersearchform > ul > li > form > div > label.eres {
	display:inline;
	font-size:9 px;
}
.wp-paginate .current {
    background: none repeat scroll 0 0 #1A89A5;
    border: 1px solid #89ADCF;
}

strong.searchterm {
	font-weight:normal;
}

.pagesearchform h2 {
	font-size: 1.5 em;
	color: #2d9bb9;
}

/* =================================================================================================== */

/* == SUGGESTIONS FOR ACQUISITION == */

#suggestionsform {
	background-color:#DAD0CA;
	background-color:#F3F0ED;
	background-color:#D9D1CD;
	background-color:#ebe3df;
	padding:8px;
	padding-bottom:30px;
	padding-top:0px;
	margin-top:30px;
} 
#suggestionsform td {
	vertical-align:top;
}
#suggestionsform td.required {
	text-align:right;
	padding-right:10px;
	height:40px;
}
#suggestionsform label {
	height:20px;
	font-weight:regular;
	width:150px;
}
#suggestionsform input {
	height:16px;
	border: 1px solid #BFB6AD;
	background-color:#f7f6f6;
	width:300px;
	margin:2px;
}
#suggestionsform input.formField {
	background-color:#f7f6f6;
	}
#suggestionsform input[type="radio"], #suggestionsform input[type="checkbox"]  {
	width:20px;
	height: 20px;
}
#suggestionsform input.send {
	height:30px;
	border: 1px solid #BFB6AD;
	width:120px;
	background: none;
	background-color: #0A98B7 !important;
	color: #FFF;
	margin:2px;
}
#suggestionsform input.reset {
	height:30px;
	border: 1px solid #BFB6AD;
	background: none;
	background-color: #BFB6AD;
	color: #FFF;
	width:120px;
	margin:2px;
}
#suggestionsform select {
	border: 1px solid #BFB6AD;
	width:150px;
	margin:2px;
	height:26px;
	background-color:#f7f6f6;
}
#suggestionsform select option {
	background-color:#f7f6f6;
}
#suggestionsform textarea {
	border: 1px solid #BFB6AD;
	width:300px;
	margin:2px;
	background-color:#f7f6f6;
}
#suggestionsform  #reserve {
	margin-bottom:20px;
}

/* ==== END SUGGESIONS FORM === */

/* =================================================================================================== */

/* ==== FEEDBACK FORM === */

#feedbackform {
	background-color:#DAD0CA;
	background-color:#F3F0ED;
	background-color:#D9D1CD;
	background-color:#ebe3df;
	padding:8px;
	padding-bottom:30px;
	padding-top:0px;
	margin-top:30px;
	height:inherit;
} 
#feedbackform td {
	vertical-align:top;
}
#feedbackform .required {
	text-align:right;
	padding-right:10px;
	height:40px;
}
#feedbackform label {
	height:20px;
	font-weight:regular;
	width:150px;
}
#feedbackform input {
	height:16px;
	border: 1px solid #BFB6AD;
	width:300px;
	background-color:#f7f6f6;
	margin:2px;
}
#feedbackform input.send {
	height:30px;
	border: 1px solid #BFB6AD;
	width:120px;
	background: none;
	background-color: #0A98B7 !important;
	color: #FFF;
	margin:2px;
}
#feedbackform input.reset {
	height:30px;
	border: 1px solid #BFB6AD;
	background: none;
	background-color: #BFB6AD;
	color: #FFF;
	width:120px;
	margin:2px;
}
#feedbackform select {
	border: 1px solid #BFB6AD;
	background-color:#f7f6f6;
	width:150px;
	margin:2px;
	height:26px;
}
#feedbackform textarea {
	border: 1px solid #BFB6AD;
	background-color:#f7f6f6;
	width:300px;
	margin:2px;
}
/* ==== END FEEDBACK FORM === */

/* =================================================================================================== */

/* ==== LECTURE FORM === */

#lectureform {
	background-color:#DAD0CA;
	background-color:#F3F0ED;
	background-color:#D9D1CD;
	background-color:#ebe3df;
	padding:8px;
	padding-bottom:30px;
	padding-top:0px;
	margin-top:30px;
	height:inherit;
} 
#lectureform td {
	vertical-align:top;
}
#lectureform .required {
	text-align:right;
	padding-right:10px;
	height:40px;
}
#lectureform label {
	height:20px;
	font-weight:regular;
	width:150px;
}
#lectureform input {
	height:16px;
	border: 1px solid #BFB6AD;
	width:300px;
	background-color:#f7f6f6;
	margin:2px;
}
#lectureform input.send {
	height:30px;
	border: 1px solid #BFB6AD;
	width:120px;
	background: none;
	background-color: #0A98B7 !important;
	color: #FFF;
	margin:2px;
}
#lectureform input.reset {
	height:30px;
	border: 1px solid #BFB6AD;
	background: none;
	background-color: #BFB6AD;
	color: #FFF;
	width:120px;
	margin:2px;
}
#lectureform select {
	border: 1px solid #BFB6AD;
	background-color:#f7f6f6;
	width:150px;
	margin:2px;
	height:26px;
}
#lectureform textarea {
	border: 1px solid #BFB6AD;
	background-color:#f7f6f6;
	width:300px;
	margin:2px;
}
/* ==== END LECTURE FORM === */

/* =================================================================================================== */

/* == GET A LIBRARY CARD == */

#librarycardform {
	background-color:#DAD0CA;
	background-color:#F3F0ED;
	background-color:#D9D1CD;
	background-color:#ebe3df;
	padding:8px;
	padding-top:0px;
	padding-bottom:30px;
	margin-top:30px;
} 
#librarycardform td {
	vertical-align:top;
}
#librarycardform td.required {
	text-align:right;
	padding-right:10px;
	height:40px;
}
form label {
	font-weight:regular;
	width:150px;
}
#librarycardform input {
	height:16px;
	border: 1px solid #BFB6AD;
	background-color:#f7f6f6;
	width:300px;
	margin:2px;
}
#librarycardform input.send {
	height:30px;
	border: 1px solid #BFB6AD;
	width:120px;
	background: none;
	background-color: #0A98B7 !important;
	color: #FFF;
	margin:2px;
}
#librarycardform input.reset {
	height:30px;
	border: 1px solid #BFB6AD;
	background: none;
	background-color: #BFB6AD;
	color: #FFF;
	width:120px;
	margin:2px;
}
#librarycardform select {
	background-color: #F7F6F6;
	border: 1px solid #BFB6AD;
	width:150px;
	margin:2px;
	height:26px;
}
#librarycardform textarea {
	border: 1px solid #BFB6AD;
	background-color:#f7f6f6;
	width:300px;
	margin:2px;
	margin-bottom: 10px;
}

/* ==== END GET A LIBRARYCARD === */

/* =================================================================================================== */

/*=== NEW TITLES FORM === */

#newtitlesform {
	background-color:#ebe3df;
	padding:8px;
	}
#newtitlesform div.required {
	text-align: right;
}
#newtitlesform .red {
	color: red;
}
#newtitlesform ul  {
	display: inline;
}

#newtitlesform ul li {
	list-style-type:none;
	margin:0;
}

#newtitlesform div.nawfield {
	height:30px;
	}
#newtitlesform #nawfields label {
	display: inline-block;
	height:26px;
	width:200px;
	}
#newtitlesform input.formField {
	height:16 px;
	height:16px;
	border: 1px solid #BFB6AD;
	background-color:#f7f6f6;
	width:300px;
	margin:2px;
}
#newtitlesform ul li {
	text-decoration: none;
}
#newtitlesform #buttons {
	display:inline-block;
}
#newtitlesform input.reset {
	height:30px;
	border: 1px solid #BFB6AD;
	background: none;
	background-color: #BFB6AD;
	color: #FFF;
	width:120px;
	margin:2px;
}
#newtitlesform input.send {
	height:30px;
	border: 1px solid #BFB6AD;
	width:120px;
	background: none;
	background-color: #0A98B7 !important;
	color: #FFF;
	margin:2px;
}

#newtitlesform select {
	background-color: #F7F6F6;
	border: 1px solid #BFB6AD;
	width:150px;
	margin:2px;
	height:26px;
}
#newtitlesform #rsstopics {
	margin-bottom:20px;
}
#newtitlesform #rsstopics ul > li > a > img {
	width:12px;
	height:12px;
}


/* == END NEW TITLES FORM == */

/* =================================================================================================== */

/* =============================== */
/* == NEWSLETTER SUBSCRIBE FORM == */
/* =============================== */

.MC_subscriptions {text-align:right;
}
#mc-embedded-subscribe-form > h2 {
	font-size: 1.5 em !important;
	color: #2d9bb9 !important;
}
div.mc-field-group ul  li {
	list-style-type: none;
	margin-bottom:0px;
}
div.mc-field-group ul {
	display:inline;
	margin:0px; !important;
	padding-:0px;
}
#mc-embedded-signup {
	background-color:#ebe3df;
	padding:8px;
	padding-top:15px;
	margin-top:20px;
	padding-bottom:20px;
	margin-bottom: 20px;
}
#mc-embedded-signup br {
	display: inline;
	display:none;
}
#mc-embedded-subscribe-form {
	background-color:#ebe3df;
	padding:8px;
	padding-top:15px;
	padding-bottom:15px;
}

#mce-EMAIL {
	width:300px;
}

div.mc-field-group > label, div.mc-field-group > input, div.mc-field-group > br {
	display:inline;
}

div.indicates-required {
	text-align:right;
}
span.asterisk {
	color:red;
}
div.mc-field-group > label {
	display:inline;
}
div.mc-field-group > input {
	width:250px;
	display: inline-block;
}

div.mc-field-group > input.required, #mce-EMAIL, #mce-MMERGE3, #mce-MMERGE6 {
	height:16px;
	border: 1px solid #BFB6AD;
	background-color:#f7f6f6;
	width:250px;
	margin:2px 0;
	display: block;
}
#mce-MMERGE3 {
	margin-top:0px;
	display: block;
}
#mce-MMERGE4 {
	height:24px;
	width:200px;
	border: 1px solid #BFB6AD;
	background-color:#f7f6f6;
	display: block;
	margin: 2px 0;
}
#mce-MMERGE4 option {
	padding: 4px;
}

#mc-embedded-subscribe-form {
	padding-bottom:40px;
}


#mc-embedded-subscribe-form div.mc-field-group {
	clear: left;
	margin-top: 4px;
}

#page #mc_embed_signup div.mce_inline_error {
	float: left;
	margin: 2px 0 5px;
}

#mc-embedded-subscribe { 
	height:30px;
	border: 1px solid #BFB6AD;
	width:120px;
	background: none;
	background-color: #0A98B7 !important;
	color: #FFF;
	margin:2px;
	float:left;
	float: none;
	display:block;
	margin-top:10px;
	margin-bottom:20px;
}
#mc-embedded-subscribe-form h2 {
	display:block;
}

div.mc-badge {
	float:right;
}


/* == END NEWSLETTER FORMS == */

/* =================================================================================================== */

/* ================================== */
/* ===== SEARCH FORMS ON PAGES ====== */
/* ================================== */



/* ===== GENERAL A-Z LISTS==== */





/* ================= AtoZ ================= TOC */

p.dialogue {
	font-weight:bold;
}


div.AtoZ {
	margin-top:15px;
}

/* ============= AtoZ TOC ========*/

div.AtoZListSub1, div.AtoZShowresultsSub4 {
	margin-top:20px;
	margin-bottom:20px;
}
div.AtoZListSub2 {
	margin-top:10px;
}
div.AtoZShowresultsSub3 a.plinklet_ejournal {
	padding-right:50px;
	height:40px;
	background-image: url(http://172.16.1.83/wp-content/uploads/2011/12/plinklt-logo2.png);
	background-position:100% 0%;
	background-repeat: no-repeat;
	display:inline-block;
}
div.AtoZShowresultsSub3 a.plinklet_volume {
	padding-right:50px;
	height:40px;
	background-image: url(http://172.16.1.83/wp-content/uploads/2011/12/plinklt-logo2.png);
	background-position:100% -10%;
	background-repeat: no-repeat;
	display:inline-block;
}
div.AtoZShowresultsSub3 ul {
	margin-left:0px;
	padding-left:0px;
}
div.AtoZShowresultsSub3 ul li {
	list-style:none;
	margin-left:0px;
	padding-left:0px;
}

div.AtoZShowresultsSub3 ul li:before {
	content: "» ";
}
div.AtoZShowresultsSub3 ul li span.year_volume_issue_page {
	padding-left:8px;
	display:block;
}
div.AtoZShowresultsSub3 ul li span.title {

}
div.AtoZShowresultsSub3 ul li span.aulast {
	padding-left:8px;
	display:block;
}

div.AtoZShowresultsSub3 ul li a.plinklet_volume {
	height:20px;
}

div.AtoZ > a, div.atozlistsub1 a, div.atozlistsub2 a, div.AtoZShowresultsSub4 a {
	padding-bottom: 6px;
	display: inline-block;
	width: 18px;
	height: 18px;
	border: 1px solid grey;
	vertical-align: top;
	text-align: center;
	background-color: #D9D1CD;
}	
div.AtoZListSub1 a {
	padding-bottom: 6px;
	display: inline-block;
	width: 18px;
	height: 18px;
	border: 1px solid grey;
	vertical-align: top;
	text-align: center;
	background-color: #D9D1CD;
}
div.AtoZ > a:hover, div.atozlistsub1 a:hover,  div.atozlistsub2 a:hover {
	background-color: #0A98B7;
	color: #FFFFFF;
}

/* =========== AtoZ DATABASES =============== */

#AZ_listDatabases {
	margin-top: 20px;
	margin-bottom: 20px;
}
#AZ_listDatabases ul {
	column-width: 15em;
 	column-gap: 2em;   /* shown in yellow */            
  	column-rule: 4px solid green;
  	padding: 5px;      /* shown in blue */
}
/* =================================================================================================== */
/* =========== NEW TITLES & SEARCH FORM E_RESOURCES =============== */


#create_rss_newtitles_form, #create_rss_toc_form, #searchform_eResources {
	background-color:#ebe3df;
	padding:8px;
	padding-top:10px;
	padding-bottom:20px;
	margin-top:10px;
}
div.pagesearchform form {
	background-color:#ebe3df;
	padding:8px;
	padding-top:10px;
	padding-bottom:20px;
	margin-top:10px;
}
#searchform_eResources {
	background-color:#ebe3df;
	padding:8px;
	padding-top:10px;
	padding-bottom:20px;
	margin-top:10px;
}

#create_rss_newtitles_form h4, #create_rss_toc_form h4{
	font-size: 1.5em;
	font-weight:normal;
	color:#686A6D;
}
#create_rss_newtitles_form input, #create_rss_toc_form input {
	display: inline;
	float: none;
	height: 20px;
	margin:2px;
	margin-left:0px;
	width:300px;
	background-color:
	border: 1px solid #BFB6AD;
	background-color:#f7f6f6;
	margin-top:15px;
	color:#686A6D;
}
#create_rss_newtitles_form input.send, #create_rss_toc_form input.send{
	display: inline;
	float: none;
	height: 30px;
	border: 1px solid #BFB6AD;
	width: auto;
	background: none;
	background-color: #0A98B7 !important;   
	color: #FFF;
	margin:2px;
}

div.pagesearchform {
	width: 100%;
	text-align: left;
	/*background-color: #D9D1CD;*/
	padding-top: 5px;
}
div.pagesearchform  input[type="submit"] {
	float:none;
}

div.pagesearchform  #searchform_eResources input[type="radio"] {
	width:20px;
	display: inline;
}
div.pagesearchform  #searchform_eResources #searchsubmit3 {
	margin-top:10px;
}
div.pagesearchform  #searchform_eResources span {
	display: inline-block;
}
}
div.pagesearchform  #searchform_eResources p br {
	display: inline;
}

div.pagesearchform  #searchform_eResources h2 {
	margin-bottom:10px;
}

div.pagesearchform  #searchform_eResources div input[type="radio"], div.pagesearchform  #searchform_eResources div label {
	display:inline;
}
div.pagesearchform  #searchform_eResources div br {
	display:none;
}
div.pagesearchform  #searchform_eResources input.textfields, div.pagesearchform  #searchform_eResources input.send {
	margin-top:10px;
	margin-bottom:10px;
}
div.pagesearchform h3 {
	margin-bottom:10px;
}
#searchform_RG input.textfields, #searchform_Blogs input.textfields, #searchform_eResources input.textfields, #searchform_SpecCol input.textfields{
	background: none;
	background-color:#FFF !important;
	border: 1px solid #BFB6AD;
	float:none;
	margin-right:5px;
	height:16px;
}
#searchform_RG #searchsubmit2, #searchform_Blogs #searchsubmit4, #searchform_eResources #searchsubmit3, #searchform_SpecCol #searchsubmit5 {
	background: none;
	background-color: #0A98B7 !important;
	border: 1px solid #BFB6AD;
	color: #FFF;
	float: none;
	display:inline;
	height:26px;
}

/* =================================================================================================== */
/* ==== SEARCH RESEARCH GUIDES ==== */

#searchform_RG div.formbuttons {
}

/* =================================================================================================== */
/* ==== SEARCH E-RESOURCES ==== */
 
#itemlist li h2 a {
	font-size:18px;
	color:#1A89A5;
}

#searchform_eResources div input {
	display: inline;
}
#searchform_Blogs {
}

#itemlist li.res_recueil h2.res_title, #itemlist li.res_recueil h2.res_title a {
	font-size:18px;
}
#itemlist > li.res_recueil > span.recueil_link > a > img {
	vertical-align:middle;
	margin-left:5px;
	margin-bottom:2px;
}

/* =================================================================================================== */
/* ==== SEARCH DATABASES ==== */

span.database_extra img {
	height:15px;
	vertical-align:bottom;
	padding:1px;
}

#itemlist li.res_databases h2.res_db_title a {
	font-size:18px;
}

/* =================================================================================================== */
/* ========== E_JOURNALS ===== */


#free_ejournals, .AtoZ,#recently_added_ejournals {
	margin-top:20px;
}
#itemlist li h2.res_title a {
	font-size:18px;
	color:#1A89A5;
}

#itemlist li.res_newtitles h2.res_title a {
	font-size:14px;
	line-height:1em;
}

/* =================================================================================================== */
/* ========== TOC'S =========== */

#itemlist li.res_toc h2.res_title {
	font-size:18px;
	color:#1A89A5;
}

#itemlist > li.res_toc > span.toc_fulltext_link > img {
	margin-right:4px;
	vertical-align:middle;
	margin-bottom:2px;
}

/* =================================================================================================== */
/* ========== SPECIAL COLLECTIONS  =========== */
#itemlist li.res_sc_pm h2.res_sc_title {
	font-size:18px;
	color:#1A89A5;
}

#itemlist li.res_sc_pm h2.res_sc_title a {
	font-size:18px;
	color:#1A89A5;
}


/* =================================================================================================== */
/* ==== POSTS ALGEMEEN ==== */

h2.styleh3 {
	font-size: 1.5 em;
	color: #2d9bb9;
}

#more-expand {
	text-align: right;
}

/* === USER REGULATIONS === */


ol.userreglist {
}

ol.userreglist li {
list-style-type: decimal;
list-style-position: outside;
margin-left:20px;
}

ol.userreglist li ul li {
list-style-type: square;
}


/* =================================================================================================== */

/* === HOMEPAGE === */


#maincontent #collectionspecials div ul {
	
}
#maincontent #collectionspecials div ul li {
	margin-bottom:10px;	
}
#maincontent #collectionspecials div ul li ul li {	
}

#libraryservices li > div {
	/*background-color: rgba(178, 41, 75, 0.85) !important;*/
	background: url(images/library_service_overlay.png);
}
#libraryservices > div > ul > li > h3 a {
	line-height: 18px;
	vertical-align: top;
	padding-bottom:3px;
}
#libraryservices > div > ul > li > h3 {
	vertical-align: top;
	margin-bottom: 3px;
}
#libraryservices > div > ul > li > div > a > p {
	font-weight: 700;
	width:180px;
	margin-top:0px;
}
#collectionspecials div ul li div {
	margin-top: 20px;
}

#collectionspecials h2 {
	visibility:hidden;
	height:0px;
}

#frontweek, #frontblog {
	padding-top:3px;
}

#frontlists {
	line-height:17px;
}
#frontlists #frontref, #frontlists #frontchoice {
	padding-top:0px;
	padding-bottom:7px;
}
#frontkeys {
	padding-top:6px;
	padding-bottom:6px;
}
#libraryservices h2 {
	margin-bottom:5px;
	margin-top:7px;
}

#frontlists {
    border-bottom: 1px solid #FFFFFF;
}
/* =================================================================================================== */

/* ================================== */
/* ============ WIDGETS ============= */
/* ================================== */


.widget_specialcollection h2, .widget_librarianschoice h2, .widget_referenceworks h2 {
	color: #82705E;
	font-size:22px;
}


.sidebar_widgets .widget_categoryposts a.post-title {
	display: block;
	font-size: 16px;
	line-height: 120%;
	margin-bottom:5px;
}
h2.widgettitle {
	font-size:21px;
	color: #82705E;
	color: #777067;
	color: #77706c;
	color: #ada29b;
	color: #BFB6AD;
	color: #9b9288;
	color: #8d847b;
	color: #7d756e;
}
li.widget_categoryposts {
	color:#77706c;
	background-color:#F4EFEC;
}
h3.widgettitle, #list_sidebar_dynamic h3 {
	color:#455560;
	font-size: 1.3 em;
	margin-bottom: 8px;
}

#list_sidebar_dynamic > li.widget_researchguide_excerpt > h2 {
    	font-size: 21px;
}

 #list_sidebar_dynamic > li.widget_researchguide_excerpt > h3 {
	color:#E01A53;
}

#sidebar_dynamic div.copy-pad #list_sidebar_dynamic #text-7 {
	background-color: #8CC5DC;
}
#sidebar_dynamic div.copy-pad #list_sidebar_dynamic #text-7 h2 {
	color:#E01A53;
}


/* =================================================================================================== */

/* ====== WIDGET POSTS ====== */

li.cat-post-item > p {
	display: inline;
}

li.cat-post-item {
	margin-bottom: 3px;
}

li.cat-post-item > p.post-date {
	display: inline;
	font-size:12px;
}

#textblock_connect_with_the_library h2 {
	margin-bottom:6px;
}

#textblock_lecture {
	margin-top:-10px;
	padding-top:0px;
}
#textblock_lecture p {
	margin-top:10px;
	margin-bottom: 5px;
}

/* =================================================================================================== */

/* ====== WIDGET / TEXT BLOCK NEW TITLES ====== */


p.widget_text_new_titles {
	font-weight:bold;
}

#textblock_check_our_new_titles > p > a > img.newtitle {
	text-align: right;
	float: right;
	width:80px;
}

#textblock_check_our_new_titles > p > a {
}

#textblock_check_our_new_titles img.newtitle {
	margin-left:10px;
}


/* =================================================================================================== */

/* ======  SPECIFIC BLOCKS ======  */

/* New website */

#textblock_new_website {
	
}
#textblock_new_website h1 {
	margin-top:0px;	
}
#textblock_new_website h2 {
	color: #E01A53;	
}
#textblock_new_website p.intro {
	font-weight:400;
}

/* Frontpage-sidebar (Home) Int. Law News */

#categoryposts-9 > ul > li.cat-post-item {
	marging-bottom:5px;
	}

#categoryposts-9 > ul > li.cat-post-item > a.post-title {
	font-size: 12px;
	line-height: 120%;
	display:inline;
}

#textblock_lecture_review {
	background-color:#CBE3EF;
}

#textblock_lecture_review h2 span {
	font-weight: regular;
	color: #2D9BB9;
}


/* ====== TEXTBLOCK LIBRARY NEWS ===== */

#textblock_library_news {
	background-color:#CBE3EF;
}
#textblock_library_news p {}
#textblock_library_news H2 {}
#textblock_library_news h3 { 
	color: #E01A53
}

/* =================================================================================================== */

/* ====== NEWSLETTER ===== */


#newsletterarchive { 
	background-color:#EBE3DF;
	padding: 3px 5px 10px 5px;
}


/* =================================================================================================== */

/* ====== GOOGLE DOCS SURVEY FORM ===== */

div.ss-form-container {
	background-color: #FF3366;
}

/* =================================================================================================== */
/* ====== FOOTER ====== */

#footer h2 {
	font-weight:regular;
}

#footer .cols h2 a {
	font-weight: regular;
	
	font-size: 14px;
}

.cols a {
	font-weight: bold;
	color: #FFFFFF;
}
/* =================================================================================================== */
/* ====== NEW TITLES ====== */

h2.res_newtitles {
	display: inline;
	
}

img.plinklet_newtitles {
	vertical-align:bottom;
	padding-right:5px;
}

/* =================================================================================================== */
/* ====== COMMENTS ====== */

#comments {
	background-color: #F4EFEC;
	padding:10px;
}
#comments #commentform a {
	color: #0A98B7;
}
#comments #submit {
	height: 30px;
	border: 1px solid #BFB6AD;
	width: 120px;
	background: none;
	background-color: #0A98B7 !important;
	color: white;
}
body.home #comments {
	padding:0px;
}

/* =================================================================================================== */
/* ====== Research guides====== */ 

ul.listsummery li {
	margin-bottom:10px;
}

/* =================================================================================================== */
/* ============= SITEMAP =============*/

#maincontent div.texture div.content div.content-pad #pagelines_content2 #theloop div.copy-pad div.fpost #sitemap ul.page-list {
	list-style: none !important;
	list-style-type: none !important;
}

#maincontent div.texture div.content div.content-pad #pagelines_content2 #theloop div.copy-pad div.fpost #sitemap ul.page-list li a {
	font-size:120% !important;
	color: #455560;
	color: #0A98B7;
	line-height: 150% !important;
}

#maincontent div.texture div.content div.content-pad #pagelines_content2 #theloop div.copy-pad div.fpost #sitemap ul.page-list li ul.children li a {
	color: #455560;
	font-size: 110% !important;
	font-weight: normal !important;
	line-height: 140% !important;
}

#maincontent div.texture div.content div.content-pad #pagelines_content2 #theloop div.copy-pad div.fpost #sitemap ul.page-list li ul.children li ul.children li a {
	color: #225E9B; 
	font-size: 100% !important;
}

/* =========================================================================================== */
/* ====== SHOWCASE ====== */ 
.showcase-item, .poster-item {
	float: left; 
	width:100px; 
	padding: 6px 7px 5px 7px; 
	background-color: #DAD0CA; 
	background-color: rgb(230,225,222);
	margin: 6px 6px 10px 0;
	font-size:10px;
	line-height:13px;
	text-align:center;
	position: relative;
}

.poster-item img {
	display: block;
}

.newrow {
	clear: left;
}

.showcase-item a {
	width:95%;
	height:95%;
	border:none;
}
.showcase-item span { 
	display:inline;
	font-size:10x;
	line-height:13px;
}

/* HACK voor showcases */
.page-id-11845 .fpost, .page-id-26613 .fpost, .page-id-37567 .fpost {
	overflow: visible;
}

.page-id-11845 .post-title-section, .page-id-26613 .post-title-section, .page-id-37567 .post-title-section {
	overflow: hidden;
}

.widget .description {
	margin: 10px 0;
}

/* =========================================================================================== */
/* ====== READING ROOM ====== */ 

#rr_inventory p {
display: inline-block;
padding-top:4px;
padding-bottom:4px;
width:100%;
}
}
#rr_bookcase { 
	list-style:none;
	padding: 0px;
	margin-left: -18px;
}
#rr_bookcase li { 
	list-style:none;
	padding-top:4px;
	padding-bottom:4px;
	margin-left:-18px;
	line-height:1.3em;
}
#rr_inventory li.right {
	text-align:right;
}
#rr_inventory li.first {
	border-top:1px solid #000;
	padding-top10px;
}
#rr_inventory li.rr_book {
	border-bottom:1px dotted grey;
}
span.rr_signature { 
} 
span.rr_author { 
}
span.rr_title { 
	padding-left:6px;
	padding-right:6px;
}

/* =========================================================================================== */
/* ====== POSTER DATA ====== */ 

#poster_results {
	border-top:1px solid rgb(218, 208, 202);
	margin-top:10px;
}

div.poster_data {
	border-bottom:1px solid rgb(218, 208, 202);
	min-height: 145px;
	padding:10px 7px 7px 7px;
}

div.even {
    background-color: rgb(235, 227, 223);
}

div.poster_thumb {
	float: left;
}

div.poster_data ul {
	margin-left:1.2em !important;
	display: inline-block;
	list-style-type: none;
	padding-left:0em;
	margin-top:0em;
}

div.poster_data ul li {
}

div.poster_data ul li span.scp_label {
	width: 100px; 
	display: inline-block;
}

div.poster_data ul li span.scp_date {}
div.poster_data ul li span.scp_title {}
div.poster_data ul li span.scp_country {}
div.poster_data ul li span.scp_measures {}
div.poster_data ul li span.scp_description {}


/* READING ROOM SHELVES */
h2.rr_section_ttl {
	margin-top:0px!important;
}
span.rr_descr {
	font-weight:bold;
	margin-top:10px;
	display:block;
	margin-bottom:10px;
	font-size:110%;
}
#rr_shelf span.title_bold {
	display:block;
	margin-top:10px;
}

#rr_shelf h3.title_bold a {
	color:#2D9BB9;
	font-size:90%;
	line-height:90%;
}
#rr_shelf h3.title_bold a:hover {
	text-decoration:underline;
}
#rr_shelf span.sgn:before {
	content: " -"
}
span.keywords {
	display:block;
	margin-top:0px;
}
span.keywords a:hover {
	text-decoration:underline;
}

span.rr_descr {
	display:block;
}
span.j_intro {
	font-size:100%;
	block;
}
span.j_intro:before {
	content: " "
}
span.rr_descr span.j_title {
	font-size:120%;
	color:#2D9BB9;
	display:block;
	font-weight:normal;
	margin-top:8px;
}
span.rr_descr span.j_desc {
	font-weight:normal;
}

/* POSTER COLLECTION */

.poster_search input[type="submit"], #add_a_tag_form input[type="submit"]  {
	margin-left:5px;
}

#describe_poster {
	width:140px;
}
